Source: wmsystemtray
Section: utils
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libxext-dev,
               libxfixes-dev,
               libxmu-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 4.1.3
Homepage: http://sourceforge.net/projects/wmsystemtray/
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmsystemtray
Vcs-Git: https://salsa.debian.org/wmaker-team/wmsystemtray.git

Package: wmsystemtray
Architecture: any
Depends: xfonts-base, ${misc:Depends}, ${shlibs:Depends}
Description: Freedesktop.org system tray as a Window Maker dock app
 wmsystemtray is a system tray using the freedesktop.org system tray
 protocol designed as a Window Maker dock app. It has the ability to
 display more than one dock window to make room for more tray icons, and the
 ability to scroll through the icons if more are present than will fit.
